<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>tv.broadpeak.smartlib</groupId>
  <artifactId>smartlib-generic</artifactId>
  <versioning>
    <latest>05.04.04.808048b</latest>
    <release>05.04.04.808048b</release>
    <versions>
      <version>05.04.04.808048b</version>
    </versions>
    <lastUpdated>20260416175207</lastUpdated>
  </versioning>
</metadata>
